#cu_logon_form_div {
	width: 160px;
	margin-left: auto;
	margin-right: auto;
}
fieldset.logonFieldset {
	width: 152px;
	border: 1px solid #999999;
	padding: 4px;
}

legend.logonLegend  {
	padding: 0.2em 0.5em;
	border:1px solid #999999;
	color: #777777;
	font-size: .8em;
}
#cu_logon_username_label_div label,
#cu_logon_password_label_div label {
	width: 55px;
	color: #777777;
	float: left;
	font-size: .8em;
	margin-right: 2px;
	margin-top: 6px;
}
#cu_logon_username_input_div input,
#cu_logon_password_input_div input {
	font-size: 0.8em;
	border: 1px solid #AAAAAA;
	margin-top: 2px;
	color: #777777;
	padding: 3px 3px 3px 3px;
	background: transparent;
}
#cu_logon_button_input_div {
	text-align: center;
}
#cu_logon_button_input_div input,
#cu_logoff_button_input_div input {
	font-size: 0.8em;
	border: 1px outset #999999;
	border-top: 2px solid #CCCCCC;
	border-left: 2px solid #CCCCCC;
	margin-top: 4px;
	color: #555555;
	font-weight: bold;
	font-family: arial, verdana, garamond;
	background: transparent;
}
#cu_logon_errors {
	font-size: 0.9em;
	padding: 2px 3px 2px 3px;
	color: #770000;
	background-color: #FFFF77;
	width: 160px;
	border: 1px dashed #770000;
}
#cu_logged_on_div {
	font-size: 0.9em;
	padding: 2px 3px 2px 3px;
	color: #000077;
	width: 160px;
	text-align: center;
}
